{
    "files.associations": {
        "cyton_esp12data.h": "c",
        "key.h": "c",
        "myqueue.h": "c",
        "esp8266.h": "c",
        "usart.h": "c",
        "cyton_process.h": "c",
        "cyton_datapkg.h": "c",
        "ADS129x.C": "cpp",
        "ADS129x.H": "cpp"
    }
}